package com.cku.model;

import java.math.BigDecimal;
import java.util.Date;

public class DogNewBorn {
    private Integer id;

    private Date timestr;

    private String payout;

    private String runningNumber;

    private String dogPeinum;

    private String dogPlace;

    private String dogHeadGong;

    private String dogGongUserid;

    private String dogHeadMu;

    private String dogMuUserid;

    private String dogNameGong;

    private String dogGongCard;

    private String dogNameMu;

    private String dogMuCard;

    private Date dogPeiDate;

    private Date dogBirthday;

    private String dogNewNum;

    private String dogDjNum;

    private String dogCheck;

    private String dogGongXufei;

    private String dogMuXufei;

    private String dogWoFei;

    private String dogInfNum;

    private String recorder;

    private String dogCkudjNum;

    private String dogClass;

    private String dogJinqin;

    private BigDecimal orderPrice;

    private String dogbirthcertificate;

    private Integer dogDyType;

    private Integer dogQuDna;

    private String dogWoNum;

    private String ckuJiaji;

    private Date dogWoTime;
    
    private String dogCheckWhy;

    private String dogRemark;

    private String optioner;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Date getTimestr() {
        return timestr;
    }

    public void setTimestr(Date timestr) {
        this.timestr = timestr;
    }

    public String getPayout() {
        return payout;
    }

    public void setPayout(String payout) {
        this.payout = payout == null ? null : payout.trim();
    }

    public String getRunningNumber() {
        return runningNumber;
    }

    public void setRunningNumber(String runningNumber) {
        this.runningNumber = runningNumber == null ? null : runningNumber.trim();
    }

    public String getDogPeinum() {
        return dogPeinum;
    }

    public void setDogPeinum(String dogPeinum) {
        this.dogPeinum = dogPeinum == null ? null : dogPeinum.trim();
    }

    public String getDogPlace() {
        return dogPlace;
    }

    public void setDogPlace(String dogPlace) {
        this.dogPlace = dogPlace == null ? null : dogPlace.trim();
    }

    public String getDogHeadGong() {
        return dogHeadGong;
    }

    public void setDogHeadGong(String dogHeadGong) {
        this.dogHeadGong = dogHeadGong == null ? null : dogHeadGong.trim();
    }

    public String getDogGongUserid() {
        return dogGongUserid;
    }

    public void setDogGongUserid(String dogGongUserid) {
        this.dogGongUserid = dogGongUserid == null ? null : dogGongUserid.trim();
    }

    public String getDogHeadMu() {
        return dogHeadMu;
    }

    public void setDogHeadMu(String dogHeadMu) {
        this.dogHeadMu = dogHeadMu == null ? null : dogHeadMu.trim();
    }

    public String getDogMuUserid() {
        return dogMuUserid;
    }

    public void setDogMuUserid(String dogMuUserid) {
        this.dogMuUserid = dogMuUserid == null ? null : dogMuUserid.trim();
    }

    public String getDogNameGong() {
        return dogNameGong;
    }

    public void setDogNameGong(String dogNameGong) {
        this.dogNameGong = dogNameGong == null ? null : dogNameGong.trim();
    }

    public String getDogGongCard() {
        return dogGongCard;
    }

    public void setDogGongCard(String dogGongCard) {
        this.dogGongCard = dogGongCard == null ? null : dogGongCard.trim();
    }

    public String getDogNameMu() {
        return dogNameMu;
    }

    public void setDogNameMu(String dogNameMu) {
        this.dogNameMu = dogNameMu == null ? null : dogNameMu.trim();
    }

    public String getDogMuCard() {
        return dogMuCard;
    }

    public void setDogMuCard(String dogMuCard) {
        this.dogMuCard = dogMuCard == null ? null : dogMuCard.trim();
    }

    public Date getDogPeiDate() {
        return dogPeiDate;
    }

    public void setDogPeiDate(Date dogPeiDate) {
        this.dogPeiDate = dogPeiDate;
    }

    public Date getDogBirthday() {
        return dogBirthday;
    }

    public void setDogBirthday(Date dogBirthday) {
        this.dogBirthday = dogBirthday;
    }

    public String getDogNewNum() {
        return dogNewNum;
    }

    public void setDogNewNum(String dogNewNum) {
        this.dogNewNum = dogNewNum == null ? null : dogNewNum.trim();
    }

    public String getDogDjNum() {
        return dogDjNum;
    }

    public void setDogDjNum(String dogDjNum) {
        this.dogDjNum = dogDjNum == null ? null : dogDjNum.trim();
    }

    public String getDogCheck() {
        return dogCheck;
    }

    public void setDogCheck(String dogCheck) {
        this.dogCheck = dogCheck == null ? null : dogCheck.trim();
    }

    public String getDogGongXufei() {
        return dogGongXufei;
    }

    public void setDogGongXufei(String dogGongXufei) {
        this.dogGongXufei = dogGongXufei == null ? null : dogGongXufei.trim();
    }

    public String getDogMuXufei() {
        return dogMuXufei;
    }

    public void setDogMuXufei(String dogMuXufei) {
        this.dogMuXufei = dogMuXufei == null ? null : dogMuXufei.trim();
    }

    public String getDogWoFei() {
        return dogWoFei;
    }

    public void setDogWoFei(String dogWoFei) {
        this.dogWoFei = dogWoFei == null ? null : dogWoFei.trim();
    }

    public String getDogInfNum() {
        return dogInfNum;
    }

    public void setDogInfNum(String dogInfNum) {
        this.dogInfNum = dogInfNum == null ? null : dogInfNum.trim();
    }

    public String getRecorder() {
        return recorder;
    }

    public void setRecorder(String recorder) {
        this.recorder = recorder == null ? null : recorder.trim();
    }

    public String getDogCkudjNum() {
        return dogCkudjNum;
    }

    public void setDogCkudjNum(String dogCkudjNum) {
        this.dogCkudjNum = dogCkudjNum == null ? null : dogCkudjNum.trim();
    }

    public String getDogClass() {
        return dogClass;
    }

    public void setDogClass(String dogClass) {
        this.dogClass = dogClass == null ? null : dogClass.trim();
    }

    public String getDogJinqin() {
        return dogJinqin;
    }

    public void setDogJinqin(String dogJinqin) {
        this.dogJinqin = dogJinqin == null ? null : dogJinqin.trim();
    }

    public BigDecimal getOrderPrice() {
        return orderPrice;
    }

    public void setOrderPrice(BigDecimal orderPrice) {
        this.orderPrice = orderPrice;
    }

    public String getDogbirthcertificate() {
        return dogbirthcertificate;
    }

    public void setDogbirthcertificate(String dogbirthcertificate) {
        this.dogbirthcertificate = dogbirthcertificate == null ? null : dogbirthcertificate.trim();
    }

    public Integer getDogDyType() {
        return dogDyType;
    }

    public void setDogDyType(Integer dogDyType) {
        this.dogDyType = dogDyType;
    }

    public Integer getDogQuDna() {
        return dogQuDna;
    }

    public void setDogQuDna(Integer dogQuDna) {
        this.dogQuDna = dogQuDna;
    }

    public String getDogWoNum() {
        return dogWoNum;
    }

    public void setDogWoNum(String dogWoNum) {
        this.dogWoNum = dogWoNum == null ? null : dogWoNum.trim();
    }

    public String getCkuJiaji() {
        return ckuJiaji;
    }

    public void setCkuJiaji(String ckuJiaji) {
        this.ckuJiaji = ckuJiaji == null ? null : ckuJiaji.trim();
    }

    public Date getDogWoTime() {
        return dogWoTime;
    }

    public void setDogWoTime(Date dogWoTime) {
        this.dogWoTime = dogWoTime;
    }

    public String getDogCheckWhy() {
        return dogCheckWhy;
    }

    public String getDogRemark() {
        return dogRemark;
    }

    public String getOptioner() {
        return optioner;
    }

    public void setDogCheckWhy(String dogCheckWhy) {
        this.dogCheckWhy = dogCheckWhy;
    }

    public void setDogRemark(String dogRemark) {
        this.dogRemark = dogRemark;
    }

    public void setOptioner(String optioner) {
        this.optioner = optioner;
    }
    
    
}